Subject: Ticket Assigned - Returning item delivered with dirts
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 15:12:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning item delivered with dirts 
Dear Centerpijt team, 

I’ve received oreder no.4660860564, and one of the items (offwhite t-shirt) came with dirts as shown in the photo. I would like to return this item

Also there is an item that I ordered a qty of 2 by mistake and I would like to return 1 of them 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4013535